<app-menu></app-menu>
<div class="container col-lg-6">
  <h1 class="text-center">Registration</h1>
  <div class="card">
    <div class="card-body">
      <form class="form-group">
        <div class="form-group">
          <label for="firstName">First Name :</label>
          <input type="text" class="form-control" id="firstName" [(ngModel)]="card.firstName" placeholder="Enter First Name"
                 name="firstName">
        </div>
        <div class="form-group">
          <label for="secondName">Second Name :</label>
          <input type="text" class="form-control" id="secondName" [(ngModel)]="card.secondName" placeholder="Enter Second Name"
                 name="secondName">
        </div>
        <div class="form-group">
          <label for="mail">E-mail :</label>
          <input type="text" class="form-control" id="mail" [(ngModel)]="card.mail" placeholder="Enter E-mail"
                 name="mail">
        </div>
        <div class="form-group">
          <label for="password">Password:</label>
          <input type="password" class="form-control" [(ngModel)]="card.password" id="password" placeholder="Enter password"
                 name="password">
        </div>
        <button (click)=handleRegistration() class="btn btn-success">Registration</button>
        <button (click)=back() class="btn">Cancel</button>
      </form>
    </div>
  </div>
</div>
